Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2021 06:22:45 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection mohamed tasneem arfat                    Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohamed Tasneem Arfat ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:11 AM, 26th Dec                   Reenad                   Hi Mohamed , Thank you for contacting us. How may I help you?           10:13 AM, 26th Dec                     mohamed tasneem arfat                    I have make a request for return           10:13 AM, 26th Dec                     mohamed tasneem arfat                    Till now nobidy came and take it           10:13 AM, 26th Dec                   Reenad                   Could you please share your order number so that I can assist you further?           10:14 AM, 26th Dec                     mohamed tasneem arfat                    6373752096           10:15 AM, 26th Dec                   Reenad                   Please note that your request has been submitted to the concerned authority to receive the products as soon as possible, we apologize for the delay           10:16 AM, 26th Dec                     mohamed tasneem arfat                    What happened           10:16 AM, 26th Dec                     mohamed tasneem arfat                    Ok           10:17 AM, 26th Dec                     mohamed tasneem arfat                    When he will come and take it           10:18 AM, 26th Dec                   Reenad                   Please wait and the transportation partner will contact you to pick up the products           10:18 AM, 26th Dec                     mohamed tasneem arfat                    Ok           10:19 AM, 26th Dec                     mohamed tasneem arfat                    Thanks           10:19 AM, 26th Dec                   Reenad                   welcome           10:19 AM, 26th Dec                   Reenad                   Is there anything else i can assist you with?           10:19 AM, 26th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:22 AM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3666802